Bug 123364 - [REPOCOPY] net/pear-Net_LDAP -> net/pear-Net_LDAP2
Summary: [REPOCOPY] net/pear-Net_LDAP -> net/pear-Net_LDAP2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-03 13:00 UTC by wenheping
Modified: 2008-05-27 10:00 UTC (History)
0 users

See Also:


Attachments
file.shar (3.09 KB, text/plain)
2008-05-03 13:00 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-05-03 13:00:06 UTC
Net_Ldap2 is a clone of Perls Net::LDAP object interface to
ldapservers. It does not contain all of Net::LDAPs features,
but has:
* A simple OO-interface to connections, searches and entries.
* Support for tls and ldap v3.
* Simple modification, deletion and creation of ldapentries.
* Support for schema handling.

Net_LDAP2 is the successor of Net_LDAP.

WWW: http://pear.php.net/package/Net_LDAP2/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-03 13:00:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-05-18 00:11:58 UTC
State Changed
From-To: open->repocopy

please reprocopy net/pear-Net_LDAP -> net/pear-Net_LDAP2 



Comment 3 Martin Wilke freebsd_committer 2008-05-18 00:11:58 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-05-25 18:08:53 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-05-25 18:08:53 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-05-27 09:58:57 UTC
miwi        2008-05-27 08:58:51 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_LDAP2   Makefile distinfo pkg-descr 
  Log:
  - Update to 2.00rc2
  
  PR:             123364
  Submitted by:   Wen Heping <wenheping@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.14      +14 -14    ports/net/pear-Net_LDAP2/Makefile
  1.11      +3 -3      ports/net/pear-Net_LDAP2/distinfo
  1.3       +4 -2      ports/net/pear-Net_LDAP2/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-05-27 09:59:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!